@charset "shift_jis";

/*--------------------------------------------------
共通
---------------------------------------------------*/
/* reset */
*{
	margin: 0;
	padding: 0;
}

a{
	text-decoration: none;
}

ul,ol{
	list-style: none;
}

img{
	max-width: 100%;
	border: none;
	vertical-align: bottom;
}

/* link */
a{
	color: #420a0a;
	font-style: normal;
}

a:link{
	color: #420a0a;
}

a:visited{
	color: #420a0a;
}

a:hover{
	color: #855656;
}

a:active{
	color: #855656;
}

body{
	margin: 0;
	padding: 0;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	color: #420a0a;
	line-height: 1.5em;
}

#wrap{
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#photo{
	position: relative;
	width: 100%;
	min-width: 960px;
}
#photo #logo{
	position: absolute;
	top: 0;
	left: calc(50% - 460px);
	z-index: 2;
}
#photo img{
	display: block;
}
.bx-viewport:before,
.bx-viewport:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: -100%;
	background-color: rgba(255, 255, 255, 0.5);
	z-index: 1000;
}
.bx-wrapper .bx-viewport {
	overflow: visible!important;
	left: 0;
	border-width: 0;
	box-shadow: none!important;
}
.bx-viewport:before {
	right: 100%;
	left: -100%;
}
.bx-viewport:after {
	left: 100%;
	right: -100%;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	bottom: 20px!important;
}

#global_nav{
	width: 100%;
	height: 40px;
	background-color: #bb1018;
}

#global_nav ul{
	width: 960px;
	margin: 0 auto;
}

#global_nav ul li{
	width: 192px;
	height: 40px;
	float: left;
}

/*#foot_nav{
	width: 100%;
	background-color: #f2f4e8;
	padding: 10px 0px;
}

.foot_navinner{
	width: 960px;
	margin: 0 auto;
}

.foot_navinner ul{
	float: right;
}

.foot_navinner ul li{
	float: left;
	margin-right: 20px;
}*/

#footer{
	width: 100%;
	background-color: #4a281e;
	padding: 30px 0px;
	color: #ffffff;
}

#footinner{
	width: 960px;
	margin: 0 auto;
}

.foot_l{
/*	width: 177px;*/
	margin-right: 30px;
	float: left;
}

.foot_l div{
	margin-bottom: 10px;
}

.foot_r{
	margin-top: 30px;
	width: 815px;
	float: right;
/*	text-align: right;*/
}

.foot_r p{
	margin-top: 10px;
}

#copy{
	margin-top: 20px;
/*	width: 960px;
	margin: 20px auto 0px auto;
	text-align: center;*/
}

/*--------------------------------------------------
共通 parts
---------------------------------------------------*/
/* font color */
.red{
	color: #bb1018;
}

.orange{
	color: #d76c03;
}

/* icon */
.icon_hane{
	display: block;
	background: url(../images/icon_hane.png) no-repeat;
	background-position: 0% 30%;
	padding-left: 25px;
}

.icon_ouen{
	display: block;
	background: url(../images/icon_ouen.png) no-repeat;
	background-position: 0% 25%;
	padding-left: 50px;
}


/* filter */
a img.rollover{
	opacity:1.0;
	filter:alpha(opacity=100);
}

a:hover img.rollover{
	opacity:0.7; /* IE以外のブラウザ半透明70％指定 */
	filter:alpha(opacity=70); /* IE用ブラウザ半透明70％指定 */
}

/* align */
.al_center{
	text-align: center;
}

/* pagetop */
#pagetop{
	position: fixed;
    bottom: 60px;
    right: 80px;
    -ms-filter: "alpha(opacity=80)";
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

/* floatクリア */
.clearfix:after{
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content: ".";
}


/*--------------------------------------------------
index.html
---------------------------------------------------*/
#gift{
	width: 100%;
	background-image: url(../images/img_bg_gift.png);
	background-color: #ffffff;
	background-position: center;
	margin: 0;
	padding: 0;
}

#giftinner{
	width: 960px;
	margin: 0 auto;
	padding: 40px 0px;
	text-align: center;
}
.img_gift{
	text-align: center;
}
.gift_list{
	margin: 0 auto;
	width: 825px;
	text-align: center;
}
.gift_list dl{
	display: inline-block;
	margin: 20px 10px;
	width: 250px;
	vertical-align: top;
}
.gift_list dl dt{
	width: 250px;
	margin: 10px auto 15px auto;
}
.gift_list dl dd{
/*	color: #ffffff;*/
	text-align: center;
	font-weight: bold;
}
.gift_list dl dd.collection{
	border-bottom: solid 3px #f76234;
}
#tsukunohana{
	margin-top: 30px;
/*	color: #ffffff;*/
	text-align: left;
}
#tsukunohana p.collection{
	margin-bottom: 20px;
	text-align: center;
	font-size: 24px;
}
#tsukunohana strong.name{
	color: #f76234;
}
#tsukunohana .btn{
	margin-top: 15px;
	text-align: right;
}

/*#tenshi{
	width: 100%;
	background: url(../images/img_bg.gif) repeat;
	margin: 0;
	padding: 0;
}

#tenshiinner{
	width: 960px;
	margin: 0 auto;
	padding: 40px 0px;
}

.tenshi_l{
	width: 565px;
	float: left;
}

.tenshi_l div{
	margin-bottom: 25px;
}

.tenshi_r{
	width: 300px;
	float: right;
}
*/
/*#sozai{
	width: 100%;
	background: url(../images/img_bg_sozai.gif) repeat;
	margin: 0;
	padding: 0;
}

#sozaiinner{
	width: 960px;
	margin: 0 auto;
	padding: 40px 0px;
}

.img_sozai{
	width: 656px;
	margin: 0px auto 20px auto;
	padding-bottom: 20px;
}

.size_list{
	width: 930px;
	margin: 0 auto;
}

.size_list dl{
	width: 310px;
	float: left;
}

.size_list dl dt{
	width: 133px;
	margin: 10px auto 15px auto;
}

.size_list dl dd{
	width: 290px;
	text-align: center;
}
*/
#link{
	width: 100%;
	background: url(../images/img_bg.gif) repeat;
	margin: 0;
	padding: 0;
}

#linkinner{
	width: 960px;
	margin: 0 auto;
	padding: 40px 0px;
}

#linkinner h2{
	width: 236px;
	margin: 0px auto 20px auto;
}

.ind_bnr_area{
	width: 960px;
	margin: 0 auto;
}

.ind_bnr_area li{
	width: 300px;
	float: left;
	margin: 0px 10px;
}

/*#topics{
	width: 100%;
	background: url(../images/img_bg.gif) repeat;
	margin: 0;
	padding: 0;
}

#topicsinner{
	width: 960px;
	margin: 0 auto;
	padding-bottom: 30px;
}*/

#sns{
	width: 100%;
	background: url(../images/img_bg.gif) repeat;
	margin: 0;
	padding: 0;
}

#snsinner{
	width: 960px;
	margin: 0 auto;
	padding: 40px 0;
}
#snsinner h2{
	height: 27px;
	margin: 0px auto 20px auto;
	text-align: center;
}
.sns_l{
	width: 465px;
	float: left;
}
.sns_r{
	width: 465px;
	float: right;
}

.frame{
	margin: 10px auto 0 auto;
	padding-left: 10px;
}

/*#recommend{
	width: 100%;
	margin: 0;
	padding: 0;
	margin: 20px auto 70px auto;
}*/
